## r-cran-fields 9.0

=== DESCRIPTION ===
Package: fields
Version: 9.0
Date: 2017-06-03
Title: Tools for Spatial Data
Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
               email = "nychka@ucar.edu"),
            person("Reinhard", "Furrer", role = c("aut"),
               email = "reinhard.furrer@math.uzh.ch"),
            person("John", "Paige", role = c("aut"),
               email = "paigejo@uw.edu"),
            person("Stephan", "Sain", role = "aut",
               email = "sainsr2@gmail.com")) 
Author: Douglas Nychka [aut, cre], Reinhard Furrer [aut], John Paige [aut], Stephan Sain [aut]
Maintainer: Douglas Nychka <nychka@ucar.edu>
Description: For curve, surface and function fitting with an emphasis
 on splines, spatial data and spatial statistics. The major methods
 include cubic, and thin plate splines, Kriging, and compactly supported
 covariance functions for large data sets. The splines and Kriging methods are
 supported by functions that can determine the smoothing parameter
 (nugget and sill variance) and other covariance function parameters by cross
 validation and also by restricted maximum likelihood. For Kriging
 there is an easy to use function that also estimates the correlation
 scale (range parameter).  A major feature is that any covariance function
 implemented in R and following a simple format can be used for
 spatial prediction. There are also many useful functions for plotting
 and working with spatial data as images. This package also contains
 an implementation of sparse matrix methods for large spatial data
 sets and currently requires the sparse matrix (spam) package. Use
 help(fields) to get started and for an overview.  The fields source
 code is deliberately commented and provides useful explanations of
 numerical details as a companion to the manual pages. The commented
 source code can be viewed by expanding  source code version
 and looking in the R subdirectory. The reference for fields can be generated
 by the citation function in R and has DOI <doi:10.5065/D6W957CT>. 
License: GPL (>= 2)
URL: http://www.image.ucar.edu/fields
Depends: R (>= 3.0), methods, spam, maps
NeedsCompilation: yes
Packaged: 2017-06-04 22:20:38 UTC; nychka
Repository: CRAN
Date/Publication: 2017-06-06 17:06:25 UTC

## r-cran-fields 8.4-1

=== debian/changelog ===
r-cran-fields (8.4-1-1) unstable; urgency=low

  * Initial release (closes: #828859)

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2016 17:09:05 +0200

=== debian/control ===
Source: r-cran-fields
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-spam,
               r-cran-maps
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fields/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fields/trunk/
Homepage: https://cran.r-project.org/web/packages/fields

Package: r-cran-fields
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends},
         r-cran-spam,
         r-cran-maps
Description: GNU R tools for spatial data
 For curve, surface and function fitting with an emphasis on splines,
 spatial data and spatial statistics. The major methods include cubic,
 and thin plate splines, Kriging and compact covariances for large data
 sets. The splines and Kriging methods are supported by functions that
 can determine the smoothing parameter (nugget and sill variance) and
 other covariance parameters by cross validation and also by restricted
 maximum likelihood. For Kriging there is an easy to use function that
 also estimates the correlation scale (range). A major feature is that
 any covariance function implemented in R and following a simple fields
 format can be used for spatial prediction. There are also many useful
 functions for plotting and working with spatial data as images. This
 package also contains an implementation of sparse matrix methods for
 large spatial data sets.

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/fields_([-\d.]*)\.tar\.gz

## r-cran-fields 8.10

=== debian/changelog ===
r-cran-fields (8.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 21:43:47 +0200

r-cran-fields (8.10-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 22 Dec 2016 20:01:59 +0100

r-cran-fields (8.7-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 08:23:51 +0100

r-cran-fields (8.4-1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2016 22:54:01 +0200

=== debian/control ===
--- 
+++ 
@@ -3,23 +3,23 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-maps
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fields/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fields/trunk/
-Homepage: https://cran.r-project.org/web/packages/fields
+Homepage: https://cran.r-project.org/package=fields
 
 Package: r-cran-fields
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${R:Depends},
-         r-cran-spam,
-         r-cran-maps
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R tools for spatial data
  For curve, surface and function fitting with an emphasis on splines,
  spatial data and spatial statistics. The major methods include cubic,

=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/fields_([-\d.]*)\.tar\.gz

## r-cran-fields 9.0

=== debian/changelog ===
r-cran-fields (9.0-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 16:20:54 +0100

r-cran-fields (9.0-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtests by ignoring difference in loading required package

 -- Graham Inggs <ginggs@debian.org>  Mon, 11 Sep 2017 09:53:46 +0000

r-cran-fields (9.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.0 (no changes needed)
  * Add README.source to document binary files

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 19:34:06 +0200

=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                r-base-dev,
                r-cran-spam,
                r-cran-maps
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-fields/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-fields/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-fields.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
 
 Package: r-cran-fields

## r-cran-fields 9.6

=== debian/changelog ===
r-cran-fields (9.6-3) unstable; urgency=medium

  * Team upload
  * Fix autopkgtests: Ignore difference with R development version

 -- Graham Inggs <ginggs@debian.org>  Sun, 17 Jun 2018 06:40:06 +0000

r-cran-fields (9.6-2) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 15 Jun 2018 10:18:56 +0200

r-cran-fields (9.6-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Feb 2018 09:41:52 +0100

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-fields
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-maps
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-fields.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-fields.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
 
 Package: r-cran-fields
 Architecture: any
-Depends: ${shlibs:Depends},
-         ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${shlibs:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R tools for spatial data

## r-cran-fields 9.8-3

=== debian/changelog ===
r-cran-fields (9.8-3-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 09:55:30 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-maps
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields

## r-cran-fields 10.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,19 +1,25 @@
 Package: fields
-Version: 9.0
-Date: 2017-06-03
+Version: 10.3
+Date: 2020-03-02
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
-               email = "nychka@ucar.edu"),
+               email = "douglasnychka@gmail.com"),
             person("Reinhard", "Furrer", role = c("aut"),
                email = "reinhard.furrer@math.uzh.ch"),
             person("John", "Paige", role = c("aut"),
                email = "paigejo@uw.edu"),
             person("Stephan", "Sain", role = "aut",
-               email = "sainsr2@gmail.com")) 
-Author: Douglas Nychka [aut, cre], Reinhard Furrer [aut], John Paige [aut], Stephan Sain [aut]
-Maintainer: Douglas Nychka <nychka@ucar.edu>
+               email = "sainsr2@gmail.com"),
+	     person("Florian", "Gerber", role = "aut",
+               email = "flora.fauna.gerber@gmail.com"),
+	     person("Matthew", "Iverson", role = "aut",
+               email = "miverson@mymail.mines.edu"),
+	       person("University Corporation for Atmospheric Research",
+	       role="cph", email="nychka@ucar.edu")
+	       ) 
+Maintainer: Douglas Nychka <douglasnychka@gmail.com>
 Description: For curve, surface and function fitting with an emphasis
- on splines, spatial data and spatial statistics. The major methods
+ on splines, spatial data, geostatistics,  and spatial statistics. The major methods
  include cubic, and thin plate splines, Kriging, and compactly supported
  covariance functions for large data sets. The splines and Kriging methods are
  supported by functions that can determine the smoothing parameter
@@ -31,11 +37,21 @@
  numerical details as a companion to the manual pages. The commented
  source code can be viewed by expanding  source code version
  and looking in the R subdirectory. The reference for fields can be generated
- by the citation function in R and has DOI <doi:10.5065/D6W957CT>. 
+ by the citation function in R and has DOI <doi:10.5065/D6W957CT>. Development
+ of this package was supported in part by the National Science Foundation  Grant
+ 1417857 and the National Center for Atmospheric Research. See the Fields URL
+ for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
-URL: http://www.image.ucar.edu/fields
+URL: https://github.com/NCAR/Fields
 Depends: R (>= 3.0), methods, spam, maps
 NeedsCompilation: yes
-Packaged: 2017-06-04 22:20:38 UTC; nychka
+Packaged: 2020-02-03 18:13:15 UTC; nychka
 Repository: CRAN
-Date/Publication: 2017-06-06 17:06:25 UTC
+Author: Douglas Nychka [aut, cre],
+  Reinhard Furrer [aut],
+  John Paige [aut],
+  Stephan Sain [aut],
+  Florian Gerber [aut],
+  Matthew Iverson [aut],
+  University Corporation for Atmospheric Research [cph]
+Date/Publication: 2020-02-04 16:30:02 UTC

=== debian/changelog ===
r-cran-fields (10.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2020 13:35:25 +0100

r-cran-fields (10.0-1) unstable; urgency=medium

  * New upstream version
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Thu, 14 Nov 2019 09:39:46 +0100

r-cran-fields (9.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Tue, 29 Oct 2019 10:54:07 +0100

r-cran-fields (9.8-6-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Archive, Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 26 Aug 2019 08:43:43 +0200

=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-maps
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/fields_@ANY_VERSION@@ARCHIVE_EXT@

## r-cran-fields 11.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 10.3
-Date: 2020-03-02
+Version: 11.6
+Date: 2020-10-06
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -35,18 +35,20 @@
  help(fields) to get started and for an overview.  The fields source
  code is deliberately commented and provides useful explanations of
  numerical details as a companion to the manual pages. The commented
- source code can be viewed by expanding  source code version
+ source code can be viewed by expanding the source code version
  and looking in the R subdirectory. The reference for fields can be generated
  by the citation function in R and has DOI <doi:10.5065/D6W957CT>. Development
  of this package was supported in part by the National Science Foundation  Grant
- 1417857 and the National Center for Atmospheric Research. See the Fields URL
+ 1417857,  the National Center for Atmospheric Research, and Colorado School of Mines.
+ See the Fields URL
  for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
 URL: https://github.com/NCAR/Fields
-Depends: R (>= 3.0), methods, spam, maps
+Depends: R (>= 3.0), methods, spam
+Imports: maps
 NeedsCompilation: yes
-Packaged: 2020-02-03 18:13:15 UTC; nychka
 Repository: CRAN
+Packaged: 2020-10-06 18:52:30 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -54,4 +56,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   University Corporation for Atmospheric Research [cph]
-Date/Publication: 2020-02-04 16:30:02 UTC
+Date/Publication: 2020-10-09 10:50:07 UTC

=== debian/changelog ===
r-cran-fields (11.6-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 13:50:13 +0200

r-cran-fields (11.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 07 Oct 2020 11:28:05 +0200

r-cran-fields (11.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 08 Sep 2020 21:27:19 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spam,
@@ -12,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
+Rules-Requires-Root: no
 
 Package: r-cran-fields
 Architecture: any

## r-cran-fields 13.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 11.6
-Date: 2020-10-06
+Version: 13.3
+Date: 2021-10-27
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -43,12 +43,12 @@
  See the Fields URL
  for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
-URL: https://github.com/NCAR/Fields
-Depends: R (>= 3.0), methods, spam
+URL: https://github.com/dnychka/fieldsRPackage
+Depends: R (>= 3.0), methods, spam, viridis
 Imports: maps
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2020-10-06 18:52:30 UTC; nychka
+Packaged: 2021-10-29 03:37:58 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -56,4 +56,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   University Corporation for Atmospheric Research [cph]
-Date/Publication: 2020-10-09 10:50:07 UTC
+Date/Publication: 2021-10-30 13:40:02 UTC

=== debian/changelog ===
r-cran-fields (13.3-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 13.3
  * d/t/run-unit-test: Run only when .Rout.save file is present

 -- Nilesh Patra <nilesh@debian.org>  Thu, 04 Nov 2021 04:01:39 +0530

r-cran-fields (12.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Mon, 20 Sep 2021 07:54:41 +0200

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-r,
                r-base-dev,
                r-cran-spam,
+               r-cran-viridis,
                r-cran-maps
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields

## r-cran-fields 14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 13.3
-Date: 2021-10-27
+Version: 14.1
+Date: 2022-08-11
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -44,11 +44,11 @@
  for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
 URL: https://github.com/dnychka/fieldsRPackage
-Depends: R (>= 3.0), methods, spam, viridis
+Depends: R (>= 3.5.0), methods, spam, viridis
 Imports: maps
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2021-10-29 03:37:58 UTC; nychka
+Packaged: 2022-08-11 22:07:31 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -56,4 +56,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   University Corporation for Atmospheric Research [cph]
-Date/Publication: 2021-10-30 13:40:02 UTC
+Date/Publication: 2022-08-12 06:50:06 UTC

=== debian/changelog ===
r-cran-fields (14.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 08:07:16 +0200

r-cran-fields (14.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Jul 2022 11:51:40 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-fields
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
+Homepage: https://cran.r-project.org/package=fields
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-viridis,
                r-cran-maps
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
-Homepage: https://cran.r-project.org/package=fields
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fields
 Architecture: any

## r-cran-fields 15.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 14.1
-Date: 2022-08-11
+Version: 15.2
+Date: 2023-08-17
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -44,11 +44,11 @@
  for a vignette on using this package and some background on spatial statistics.
 License: GPL (>= 2)
 URL: https://github.com/dnychka/fieldsRPackage
-Depends: R (>= 3.5.0), methods, spam, viridis
+Depends: R (>= 3.5.0), methods, spam, viridisLite
 Imports: maps
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2022-08-11 22:07:31 UTC; nychka
+Packaged: 2023-08-17 14:57:28 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -56,4 +56,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   University Corporation for Atmospheric Research [cph]
-Date/Publication: 2022-08-12 06:50:06 UTC
+Date/Publication: 2023-08-17 21:02:31 UTC

=== debian/changelog ===
r-cran-fields (15.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 25 Aug 2023 12:55:15 +0200

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spam,
-               r-cran-viridis,
+               r-cran-viridislite,
                r-cran-maps
 Testsuite: autopkgtest-pkg-r

## r-cran-fields 16.2

=== debian/changelog ===
r-cran-fields (16.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 08 Jul 2024 08:23:42 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-cran-fields 16.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fields
-Version: 15.2
-Date: 2023-08-17
+Version: 16.3
+Date: 2024-09-30
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
                email = "douglasnychka@gmail.com"),
@@ -13,9 +13,9 @@
 	     person("Florian", "Gerber", role = "aut",
                email = "flora.fauna.gerber@gmail.com"),
 	     person("Matthew", "Iverson", role = "aut",
-               email = "miverson@mymail.mines.edu"),
-	       person("University Corporation for Atmospheric Research",
-	       role="cph", email="nychka@ucar.edu")
+               email = "miverson@mines.edu"),
+	     person("Rider", "Johnson", role = "aut",
+               email = "riderjohnson@mines.edu")
 	       ) 
 Maintainer: Douglas Nychka <douglasnychka@gmail.com>
 Description: For curve, surface and function fitting with an emphasis
@@ -48,12 +48,12 @@
 Imports: maps
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2023-08-17 14:57:28 UTC; nychka
+Packaged: 2024-09-30 16:37:34 UTC; nychka
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
   Stephan Sain [aut],
   Florian Gerber [aut],
   Matthew Iverson [aut],
-  University Corporation for Atmospheric Research [cph]
-Date/Publication: 2023-08-17 21:02:31 UTC
+  Rider Johnson [aut]
+Date/Publication: 2024-09-30 22:30:05 UTC

=== debian/changelog ===
r-cran-fields (16.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 07 Oct 2024 09:55:55 +0900

## r-cran-fields 16.3.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: fields
-Version: 16.3
+Version: 16.3.1
 Date: 2024-09-30
 Title: Tools for Spatial Data
 Authors@R: c( person("Douglas", "Nychka", role = c("aut", "cre"),
@@ -46,9 +46,10 @@
 URL: https://github.com/dnychka/fieldsRPackage
 Depends: R (>= 3.5.0), methods, spam, viridisLite
 Imports: maps
+Suggests: mapproj
 NeedsCompilation: yes
 Repository: CRAN
-Packaged: 2024-09-30 16:37:34 UTC; nychka
+Packaged: 2025-03-08 07:03:31 UTC; hornik
 Author: Douglas Nychka [aut, cre],
   Reinhard Furrer [aut],
   John Paige [aut],
@@ -56,4 +57,4 @@
   Florian Gerber [aut],
   Matthew Iverson [aut],
   Rider Johnson [aut]
-Date/Publication: 2024-09-30 22:30:05 UTC
+Date/Publication: 2025-03-08 08:58:41 UTC

=== debian/changelog ===
r-cran-fields (16.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 12 Mar 2025 10:18:47 +0900

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
 Homepage: https://cran.r-project.org/package=fields
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-mapproj
Restrictions: allow-stderr

## r-cran-fields 17.1

=== debian/changelog ===
r-cran-fields (17.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 23 Dec 2025 16:38:53 +0900

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: r-cran-fields
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
-Homepage: https://cran.r-project.org/package=fields
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-spam,
                r-cran-viridislite,
-               r-cran-maps
-Testsuite: autopkgtest-pkg-r
+               r-cran-rcolorbrewer,
+               r-cran-maps,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fields
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fields.git
+Homepage: https://cran.r-project.org/package=fields
+Rules-Requires-Root: no
 
 Package: r-cran-fields
 Architecture: any
